### Enumeration

# Gimp HueRange

#### Declaration

    enum Gimp.HueRange

#### Description [src]

Hue ranges.

#### Members

Name | Description
--- | ---
`GIMP_HUE_RANGE_ALL` | All hues.
`GIMP_HUE_RANGE_RED` | Red hues.
`GIMP_HUE_RANGE_YELLOW` | Yellow hues.
`GIMP_HUE_RANGE_GREEN` | Green hues.
`GIMP_HUE_RANGE_CYAN` | Cyan hues.
`GIMP_HUE_RANGE_BLUE` | Blue hues.
`GIMP_HUE_RANGE_MAGENTA` | Magenta hues.